Bug 202392 - No acceleration/GLX extension for ATI Radeon 9200
No acceleration/GLX extension for ATI Radeon 9200
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-13 23:36 EDT by Hezekiah M. Carty
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 11:49:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf - default as created by FC6test2 installation (1.10 KB, text/plain)
2006-08-14 10:10 EDT, Hezekiah M. Carty
no flags Details
Xorg.0.log matching the xorg configuration above. (35.45 KB, text/plain)
2006-08-14 10:12 EDT, Hezekiah M. Carty
no flags Details

  None (edit)
Description Hezekiah M. Carty 2006-08-13 23:36:23 EDT
Description of problem:
On a fresh Fedora Core 6test2 install, I have no 3D acceleration on my laptop
(ATI Radeon 9200m 32MB).

Version-Release number of selected component (if applicable):
Driver version 6.6.1 (default version in release)

How reproducible:
Very

Steps to Reproduce:
1. Install FC6test2
2. Try to run something which uses GLX (ex. glxinfo)
3. See the errors!
  
Actual results:
Xlib: Extension "GLX" missing on display ":0.0"

Expected results:
Working 3D acceleration -- works in other distros, and FC5.
Comment 1 Adam Jackson 2006-08-14 09:50:00 EDT
Please attach /var/log/Xorg.0.log and /etc/X11/xorg.conf
Comment 2 Hezekiah M. Carty 2006-08-14 10:10:51 EDT
Created attachment 134138 [details]
xorg.conf - default as created by FC6test2 installation
Comment 3 Hezekiah M. Carty 2006-08-14 10:12:47 EDT
Created attachment 134139 [details]
Xorg.0.log matching the xorg configuration above.

Sorry for not submitting this with the bug - my wireless doesn't work under FC6
(ipw2200) and I don't have access to a wired connection at this time.
Comment 4 Adam Jackson 2006-08-14 11:49:34 EDT
Technically this is rhpxl's fault, it's emitting Load "synaptics" and that's
always bogus.  Fixed in 0.30, and you should delete the Module section from your
xorg.conf entirely.

Note You need to log in before you can comment on or make changes to this bug.